
#stacks_in_22101_page142 {
	margin:  10px;
}

#stacks_in_22142_page142 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_22142_page142 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_22147_page142 {
	margin:  10px;
}

#stacks_in_22145_page142 {
	margin:  10px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_22270_page142 {
	padding:  10px;
}

#stacks_in_22110_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22110_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22113_page142{text-align:center}#stacks_in_22113_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22113_page142 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22125_page142{text-align:center}#stacks_in_22125_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22125_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22127_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22127_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22132_page142{text-align:center}#stacks_in_22132_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22132_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22132_page142 {
	padding:  10px;
}
#stacks_in_22134_page142{text-align:center}#stacks_in_22134_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22134_page142 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22275_page142 {
	padding:  10px;
}

#stacks_in_22193_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22193_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22203_page142{text-align:center}#stacks_in_22203_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22203_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22203_page142 {
	padding:  10px;
}
#stacks_in_22208_page142{text-align:center}#stacks_in_22208_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22208_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22208_page142 {
	padding:  10px;
}

#stacks_in_22285_page142 {
	padding:  10px;
}

#stacks_in_22210_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22210_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22216_page142{text-align:center}#stacks_in_22216_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22216_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22218_page142{text-align:center}#stacks_in_22218_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22218_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22213_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22213_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22220_page142{text-align:center}#stacks_in_22220_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22220_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22222_page142{text-align:center}#stacks_in_22222_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22222_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22222_page142 {
	padding:  10px;
}

#stacks_in_22290_page142 {
	padding:  10px;
}

#stacks_in_22224_page142 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22224_page142 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22227_page142{text-align:center}#stacks_in_22227_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22227_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22229_page142{text-align:center}#stacks_in_22229_page142 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22229_page142 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
